<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="4857" subPointId="0" userId="9152F325-2006-47E6-8918-871208D0C55B" date="2023-12-25 14:31:31" timeDiffer="0">
  <longitude>118.15811</longitude>
  <latitude>24.722967</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国福建省厦门市同安区较场三路</address>
  <locationDescribe>在祥顺新村1期附近</locationDescribe>
  <currentTime>1703485890967</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231225/1703485890967.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>